/* Cache file:3750_es_20260312150625.css*/
body {
margin:0px;
}

html.popup-visible, html.uc-popup-visible {
overflow:hidden;
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
position:fixed;
width:100vw;
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
-webkit-overflow-scrolling:touch;
}
html {
}
.I178268 {
display:flex;
flex-direction:column;
position:relative;
width:100%;

align-items:center;

	
}
.I178268:hover {
}

.I178271 {
display:flex;
position:var(--I178271-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:4;
width:100%;
height:7.813rem;

position:-webkit-sticky;
position:sticky;
top:var(--I178271-top-sticky, 0px);
right:auto;
bottom:auto;
left:auto;
--I178271-location-transform:translate(0px,0px);
z-index:var(--I178271-z-index, 1);

transform:
var(--I178271-location-transform, translate(0px,0px))
var(--I178271-user-box-transform, translate(0px,0px))
;

--I178271-top-sticky:0px;
--I178271-z-index:555;
}
.I178271:hover {
}
.I178271 {
--I178271-position-static-computed:relative;
}
.I178271 > .sector, .I178271 > .group-sectors {
position:absolute;
}
@media (max-width:992px) {
.I178271 {

height:5rem;

}
.I178271:hover {
}

}
@media (min-width:1440px) {
.I178271 {

order:5;
}
.I178271:hover {
}

}
.I178272 {
display:flex;
position:var(--I178272-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:5;
width:100%;
min-height:250px;


transform:
var(--I178272-location-transform, translate(0px,0px))
var(--I178272-user-box-transform, translate(0px,0px))
;

--I178272-z-index:1;
}
.I178272:hover {
}

@media (min-width:1440px) {
.I178272 {

order:6;
}
.I178272:hover {
}

}
.I178274 {
display:flex;
position:var(--I178274-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:7;
width:100%;
min-height:60px;
padding-bottom:43px;
padding-left:5%;
padding-right:5%;
padding-top:43px;
background-color:rgb(250,250,250);
box-sizing:border-box;

position:static;
top:auto;
right:auto;
bottom:auto;
left:auto;
--I178274-location-transform:translate(0px,0px);
z-index:var(--I178274-z-index, auto);

transform:
var(--I178274-location-transform, translate(0px,0px))
var(--I178274-user-box-transform, translate(0px,0px))
;

--I178274-z-index:1000;
position:var(--I178274-position-static-computed, static);
flex-direction:row;
justify-content:center;

flex-wrap:wrap;
}
.I178274:hover {
}
.I178274 {
--I178274-position-static-computed:static;
}
.I178274 > .sector, .I178274 > .group-sectors {
position:relative;
}
@media (max-width:640px) {
.I178274 {

width:100%;

}
.I178274:hover {
}

}
@media (min-width:1440px) {
.I178274 {

order:8;
}
.I178274:hover {
}

}
.I178270 {
display:flex;
position:var(--I178270-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:2;
}
.I178270:hover {
}

@media (min-width:1440px) {
.I178270 {

order:2;
}
.I178270:hover {
}

}
.I178273 {
display:flex;
position:var(--I178273-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:6;
width:100%;
background-color:rgb(250,250,250);


transform:
var(--I178273-location-transform, translate(0px,0px))
var(--I178273-user-box-transform, translate(0px,0px))
;

--I178273-z-index:1001;
}
.I178273:hover {
}

@media (min-width:1440px) {
.I178273 {

order:7;
}
.I178273:hover {
}

}
.I178269 {
display:flex;
position:var(--I178269-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:1;
width:100%;
height:60px;
background-color:rgb(17,17,17);
box-sizing:border-box;

position:-webkit-sticky;
position:sticky;
top:var(--I178269-top-sticky, 0px);
right:auto;
bottom:auto;
left:auto;
--I178269-location-transform:translate(0px,0px);
z-index:var(--I178269-z-index, 1);

transform:
var(--I178269-location-transform, translate(0px,0px))
var(--I178269-user-box-transform, translate(0px,0px))
;

--I178269-z-index:600;
}
.I178269:hover {
}
.I178269 {
--I178269-position-static-computed:relative;
}
.I178269 > .sector, .I178269 > .group-sectors {
position:absolute;
}
@media (min-width:1440px) {
.I178269 {

order:1;
}
.I178269:hover {
}

}
.I184441 {
display:flex;
position:var(--I184441-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:3;
background-color:rgb(255,255,255);
box-shadow:0px 10px 20px 0px rgba(0,0,0,0.11000);

}
.I184441:hover {
}

@media (min-width:1440px) {
.I184441 {

order:3;
}
.I184441:hover {
}

}
h1.I178276, .I178276 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I178276 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:51;

}
.I178276:hover {
}
.I178276 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I178276 > .viewport:hover {
}


.I178277 {
display:flex;
flex-direction:column;
position:relative;
	
}
.I178277:hover {
}
@media (max-width:992px) {
.I178277 {
width:100%;

	
}
.I178277:hover {
}
}
@media (max-width:640px) {
.I178277 {
width:100%;

	
}
.I178277:hover {
}
}

.I178278 {
display:flex;
position:var(--I178278-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:1;
width:100%;
margin-bottom:60px;

align-items:center;


}
.I178278:hover {
}

@media (max-width:992px) {
.I178278 {

padding-left:28px;
padding-right:28px;
box-sizing:border-box;

}
.I178278:hover {
}

}
@media (max-width:640px) {
.I178278 {

width:100vw;

}
.I178278:hover {
}

}

h1.I178279, .I178279 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I178279 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:100%;
max-width:940px;


}
.I178279:hover {
}
.I178279 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I178279 > .viewport:hover {
}

@media (max-width:640px) {
.I178279 {

width:100vw;
max-width:750px;
margin-bottom:40px;
padding-left:28px;
padding-right:28px;
box-sizing:border-box;


}
.I178279:hover {
}
.I178279 > .viewport {



}
.I178279 > .viewport:hover {
}

}

h1.I178280, .I178280 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I178280 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
padding-right:10px;


}
.I178280:hover {
}
.I178280 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I178280 > .viewport:hover {
}


h1.I178281, .I178281 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I178281 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:3;
width:100%;
max-width:940px;


}
.I178281:hover {
}
.I178281 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:flex-end;


}
.I178281 > .viewport:hover {
}

@media (max-width:640px) {
.I178281 {

width:100vw;
padding-left:28px;
padding-right:28px;
box-sizing:border-box;


}
.I178281:hover {
}
.I178281 > .viewport {

justify-content:flex-start;


}
.I178281 > .viewport:hover {
}

}

h1.I178282, .I178282 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I178282, .I178282 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I178282, .I178282 p {
margin:0px;
}

figure.I178282, .I178282 figure {
margin:0px;
}

a.I178282, .I178282 a {
text-decoration:inherit;
color:inherit;
}

.I178282 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I178282 article, article.I178282 {
	
}
.I178282 article:hover, article.I178282:hover {
}
.I178282 article.active, article.I178282.active {
}
.I178282 .title {
display:flex;
font-family:Graphik;
font-size:46px;
font-weight:600;
color:rgb(19,25,33);

margin-bottom:16px;

}
.I178282 .title:hover {
}
.I178282 article.active .title {
}


.I178282 .title {
order:2;	
}
.I178282 .wrapper-title-date {
display:flex;	
align-self:stretch;	
align-items:flex-start;
flex-direction:column;
}

.I178282 .date-text {
display:flex;
font-family:Rubik;
font-size:14px;
font-weight:500;
color:rgb(123,122,123);


order:1;
}
.I178282 .date-text:hover {
}
.I178282 article.active .date-text {
}

.I178282 .date-prefix {
}
.I178282 .date-prefix:hover {
}
.I178282 article.active .date-prefix {
}
.I178282 .abstract {
order:;
}
.I178282 .abstract:hover {
}
.I178282 .abstract {
display:block;
margin-bottom:55px;

font-family:Rubik;
font-size:18px;
color:rgb(110,107,111);
line-height:26px;

}

.I178282 .body {
}
.I178282 .body:hover {
	
}
.I178282 .body {
display:block;
font-family:Rubik;
font-size:18px;
color:rgb(19,25,33);
line-height:24px;

}
.I178282 .body a {
font-family:Rubik;
font-size:18px;
font-weight:400;
text-decoration:underline;
color:rgb(0,0,0);

}
.I178282 .body b {
font-family:Rubik;
font-size:18px;
font-weight:500;

}
.I178282 .body strong {
font-family:Rubik;
font-size:18px;
font-weight:500;

}
.I178282 .body mark {
padding-top:10px;
background-color:rgb(255,255,255);

font-family:Rubik;
font-size:28px;
font-weight:500;
color:rgb(0,0,0);

}
.I178282 .body h1 {
margin-bottom:30px;
margin-top:40px;

font-family:Rubik;
font-size:26px;
font-weight:500;

}
.I178282 .body h2 {
margin-top:10px;

font-family:Rubik;
font-size:22px;
font-weight:500;

}
.I178282 .body h3 {
margin-bottom:10px;
margin-top:15px;

font-family:Rubik;
font-size:20px;
font-weight:500;

}
.I178282 .body img {
display:inline;float:none;
height:auto;
max-width:100%;

}
.I178282 .body ul, .I178282 .body ol {
}
.I178282 .body li {
margin-bottom:8px;


}
.I178282 .body iframe {
width:560px;
height:315px;

}
.I178282 .body img:hover {
}
.I178282 .body iframe:hover {
width:560px;
height:315px;

}



@media (max-width:640px) {
.I178282 header {
}
.I178282 article, article.I178282 {
	
}
.I178282 article:hover, article.I178282:hover {
}
.I178282 article.active, article.I178282.active {
}
.I178282 .title {
display:flex;
font-size:22px;
line-height:29px;


}
.I178282 .title:hover {
}
.I178282 article.active .title {
}


.I178282 .title {
	
}
.I178282 .wrapper-title-date {
	
	
}

.I178282 .date-text {
}
.I178282 .date-text:hover {
}
.I178282 article.active .date-text {
}

.I178282 .date-prefix {
}
.I178282 .date-prefix:hover {
}
.I178282 article.active .date-prefix {
}
.I178282 .abstract {
order:;
}
.I178282 .abstract:hover {
}

.I178282 .body {
}
.I178282 .body:hover {
	
}
.I178282 .body iframe {
width:240px;
height:126px;

}
.I178282 .body iframe:hover {
width:240px;
height:126px;

}



}


ul.I178284, .I178284 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

.I178284 .permalink-button,.I178284 .twitter-button,.I178284 .facebook-button,.I178284 .linkedin-button,.I178284 .email-button
{
padding:5px;

}
.I178284 .permalink-button .text,.I178284 .twitter-button .text,.I178284 .facebook-button .text,.I178284 .linkedin-button .text,.I178284 .email-button .text
{
max-width:0px;overflow:hidden;
}
.I178284 .permalink-button .icon,.I178284 .twitter-button .icon,.I178284 .facebook-button .icon,.I178284 .linkedin-button .icon,.I178284 .email-button .icon
{
display:block;
}
.I178284 .permalink-button:hover,.I178284 .twitter-button:hover,.I178284 .facebook-button:hover,.I178284 .linkedin-button:hover,.I178284 .email-button:hover
{
}
.I178284 .permalink-button:hover .text,.I178284 .twitter-button:hover .text,.I178284 .facebook-button:hover .text,.I178284 .linkedin-button:hover .text,.I178284 .email-button:hover .text
{
}
.I178284 .permalink-button:hover .icon,.I178284 .twitter-button:hover .icon,.I178284 .facebook-button:hover .icon,.I178284 .linkedin-button:hover .icon,.I178284 .email-button:hover .icon
{
}
.I178284 .permalink-button, .I178284.permalink-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I178284 button.permalink-button, button.I178284.permalink-button {
cursor:pointer;
}
.I178284 .permalink-button .text, .I178284.permalink-button .text {
}
.I178284 .permalink-button .icon, .I178284.permalink-button .icon {
flex:none;
background-size:100% 100%;
}
.I178284 .permalink-button:hover, .I178284.permalink-button:hover {
}
.I178284 .permalink-button:hover .text, .I178284.permalink-button:hover .text {
}
.I178284 .permalink-button:hover .icon, .I178284.permalink-button:hover .icon {
background-size:100% 100%;
}
.I178284 .twitter-button, .I178284.twitter-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I178284 button.twitter-button, button.I178284.twitter-button {
cursor:pointer;
}
.I178284 .twitter-button .text, .I178284.twitter-button .text {
}
.I178284 .twitter-button .icon, .I178284.twitter-button .icon {
flex:none;
background-size:100% 100%;
width:56px;
height:56px;
background-image:url('https://www.genexus.com/static/images/block/twitter.svg');
width:31px !important;
}
.I178284 .twitter-button:hover, .I178284.twitter-button:hover {
}
.I178284 .twitter-button:hover .text, .I178284.twitter-button:hover .text {
}
.I178284 .twitter-button:hover .icon, .I178284.twitter-button:hover .icon {
background-size:100% 100%;
}
.I178284 .facebook-button, .I178284.facebook-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I178284 button.facebook-button, button.I178284.facebook-button {
cursor:pointer;
}
.I178284 .facebook-button .text, .I178284.facebook-button .text {
}
.I178284 .facebook-button .icon, .I178284.facebook-button .icon {
flex:none;
background-size:100% 100%;
width:56px;
height:56px;
background-image:url('https://www.genexus.com/static/images/block/facebook.svg');
width:26px !important;
}
.I178284 .facebook-button:hover, .I178284.facebook-button:hover {
}
.I178284 .facebook-button:hover .text, .I178284.facebook-button:hover .text {
}
.I178284 .facebook-button:hover .icon, .I178284.facebook-button:hover .icon {
background-size:100% 100%;
}
.I178284 .linkedin-button, .I178284.linkedin-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I178284 button.linkedin-button, button.I178284.linkedin-button {
cursor:pointer;
}
.I178284 .linkedin-button .text, .I178284.linkedin-button .text {
}
.I178284 .linkedin-button .icon, .I178284.linkedin-button .icon {
flex:none;
background-size:100% 100%;
width:56px;
height:56px;
background-image:url('https://www.genexus.com/static/images/block/linkedin.svg');
width:26px !important;
}
.I178284 .linkedin-button:hover, .I178284.linkedin-button:hover {
}
.I178284 .linkedin-button:hover .text, .I178284.linkedin-button:hover .text {
}
.I178284 .linkedin-button:hover .icon, .I178284.linkedin-button:hover .icon {
background-size:100% 100%;
}
.I178284 .email-button, .I178284.email-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I178284 button.email-button, button.I178284.email-button {
cursor:pointer;
}
.I178284 .email-button .text, .I178284.email-button .text {
}
.I178284 .email-button .icon, .I178284.email-button .icon {
flex:none;
background-size:100% 100%;
}
.I178284 .email-button:hover, .I178284.email-button:hover {
}
.I178284 .email-button:hover .text, .I178284.email-button:hover .text {
}
.I178284 .email-button:hover .icon, .I178284.email-button:hover .icon {
background-size:100% 100%;
}

.I178284 {
}

.I178284:hover {
}

ul.I178284 {
display:flex;
}

.I178284 .twitter {order:2;}
.I178284 .facebook {order:4;}
.I178284 .linkedin {order:3;}


h1.I178285, .I178285 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I178285 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:53;

}
.I178285:hover {
}
.I178285 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I178285 > .viewport:hover {
}


.I178275 {
display:flex;
flex-direction:column;
}
.I178275:hover {
}
h1.I178275, .I178275 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I178275, .I178275 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I178275, .I178275 p {
margin:0px;
}

figure.I178275, .I178275 figure {
margin:0px;
}

a.I178275, .I178275 a {
text-decoration:inherit;
color:inherit;
}

.I178275 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I178275 article, article.I178275 {
flex-direction:column;	
}
.I178275 article:hover, article.I178275:hover {
}
.I178275 article.active, article.I178275.active {
}
.I178275 .title {
}
.I178275 .title:hover {
}
.I178275 article.active .title {
}


.I178275 .title {
order:2;	
}
.I178275 .wrapper-title-date {
display:flex;	
align-self:stretch;	
align-items:flex-start;
flex-direction:column;
}

.I178275 .date-text {
order:1;
}
.I178275 .date-text:hover {
}
.I178275 article.active .date-text {
}

.I178275 .date-prefix {
}
.I178275 .date-prefix:hover {
}
.I178275 article.active .date-prefix {
}
.I178275 .abstract {
order:;
}
.I178275 .abstract:hover {
}

.I178275 .image, .I178275.image {
order:;
}
.I178275 .image:hover, .I178275.image:hover {
}
.I178275 article.active .image, .I178275.image {
}
.I178275 .body {
}
.I178275 .body:hover {
	
}
.I178275 .body img {
}
.I178275 .body img:hover {
}


.I178275 .content-seemore-button, .I178275.content-seemore-button {
display:flex;
justify-content:center;
align-items:center;
text-decoration:none;
color:black;
}
.I178275 button.content-seemore-button, button.I178275.content-seemore-button {
cursor:pointer;
}
.I178275 .content-seemore-button .text, .I178275.content-seemore-button .text {
}
.I178275 .content-seemore-button .icon, .I178275.content-seemore-button .icon {
flex:none;
background-size:100% 100%;
}
.I178275 .content-seemore-button:hover, .I178275.content-seemore-button:hover {
}
.I178275 .content-seemore-button:hover .text, .I178275.content-seemore-button:hover .text {
}
.I178275 .content-seemore-button:hover .icon, .I178275.content-seemore-button:hover .icon {
background-size:100% 100%;
}

.I178275 .content-seemore-button {
}

.I178275 .articles {
display:flex;
flex:1;
	
}
.I178275 .articles:hover {
}
.I178275 .article-container::after {
content:'';
display:flex;
align-items:center;
align-self:center;
}
.I178275 .article-container:last-child::after {
content:none;	
}
.I178275:hover .article-container::after {
}



